CVE-2017-2135

2017-04-28T16:59:00
ID CVE-2017-2135
Type cve
Reporter cve@mitre.org
Modified 2017-12-12T18:50:00

Description

Cross-site scripting vulnerability in WP Statistics version 12.0.1 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.